--61796187

SELECT
	*
FROM
	dbo.claim_from_admedika_header 
WHERE
  CLAIM_ID = '61796187'

SELECT
	*
FROM
	dbo.claim_from_admedika_detail 
WHERE
  CLAIM_ID = '61796187'

SELECT
	*
FROM
	dbo.Klaim_Peserta 
WHERE
  Claim_Ref = '61796187'
  
-- 62996040
SELECT
	*
FROM
	dbo.claim_from_admedika_header 
WHERE
  CLAIM_ID = '62996040'

SELECT
	*
FROM
	dbo.claim_from_admedika_detail 
WHERE
  CLAIM_ID = '62996040'